body > footer:last-of-type nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 90px;
    height: 40px;
    min-height: 40px;
    padding: 5px;
    margin: 0;
    display: flex;
    align-items: center;
    background-color: #444;
    border-radius: 0 10px 0 0;
}
body > footer:last-of-type nav * {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
body > footer:last-of-type nav a:first-of-type img {
    box-sizing: border-box;
    border: 2px solid white;
}
